/* 
  InfoPlist.strings
  Gemini

  Created by Aleksey Prykhodko on 12/2/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/
/* Spotlight Keywords */

"MDItemKeywords" = "remove,duplicates,delete,files,removal,find,search,copies,cleanup,duplicate file finder,disc space,utility,optimize storage,free disk space,low disk space,similar";
"NSAppleEventsUsageDescription" = "ライブラリをスキャンする許可を与えます。ファイルはローカルに分析され、アップロードされたり、転送させることはありません。";
"NSPhotoLibraryUsageDescription" = "ライブラリをスキャンする許可を与えます。写真はローカルに分析され、アップロードされたり、転送されることはありません。";
"NSDesktopFolderUsageDescription" = "これを許可すると、お使いのMacの重複ファイルを見つけられます。ファイルがどこかにアップロードまたは転送されることはありません。プライベートなままですので、ご安心ください。";
"NSDocumentsFolderUsageDescription" = "これを許可すると、お使いのMacの重複ファイルを見つけられます。ファイルがどこかにアップロードまたは転送されることはありません。プライベートなままですので、ご安心ください。";
"NSDownloadsFolderUsageDescription" = "これを許可すると、お使いのMacの重複ファイルを見つけられます。ファイルがどこかにアップロードまたは転送されることはありません。プライベートなままですので、ご安心ください。";
